ab: 'абхаз тілі'
en_AU: 'австралиялық ағылшын тілі'
de_AT: 'австриялық неміс тілі'
agq: агхем
en: 'ағылшын тілі'
ak: акан
sq: албан
en_US: 'американдық ағылшын тілі'
am: амхар
ar: 'араб тілі'
hy: 'армян тілі'
as: 'ассам тілі'
asa: асу
af: африкаанс
az: 'әзірбайжан тілі'
bm: бамбара
eu: баск
fy: 'батыс фриз'
ksf: бафиа
ba: 'башқұрт тілі'
be: 'беларус тілі'
und: 'белгісіз тіл'
bem: бемба
bez: бена
bn: 'бенгал тілі'
my: бирман
brx: 'бодо тілі'
bg: 'болгар тілі'
bs: 'босния тілі'
pt_BR: 'бразилиялық португал тілі'
br: 'бретон тілі'
en_GB: 'британиялық ағылшын тілі'
vai: вай
cy: валлий
hu: венгер
wo: волоф
vun: вунджо
vi: вьетнам
haw: гавай
gag: гагауз
ht: гаитян
gl: гали
lg: ганда
el: 'грек тілі'
ka: 'грузин тілі'
gn: гуарани
gu: гуджарати
guz: гусии
da: дат
zh_Hant: 'дәстүрлі қытай тілі'
dz: дзонг-кэ
dyo: диола
dua: дуала
ebu: ембу
pt_PT: 'еуропалық португал тілі'
ja: 'жапон тілі'
zh_Hans: 'жеңілдетілген қытай тілі'
hsb: 'жоғарғы лужица'
dje: зарма
zu: зулу
es_ES: 'ибериялық испан тілі'
he: иврит
ig: игбо
smn: 'инари саам'
id: 'индонез тілі'
iu: инуктитут
ga: 'ирланд тілі'
is: исланд
es: 'испан тілі'
it: 'итальян тілі'
yo: йоруба
kab: кабил
kea: кабувердиана
kl: калаалисут
kln: каленжин
kam: камба
en_CA: 'канадалық ағылшын тілі'
fr_CA: 'канадалық француз тілі'
kn: каннада
ca: каталан
ks: 'кашмир тілі'
ko: 'кәріс тілі'
nmg: квасио
qu: кечуа
cgg: кига
ki: кикуйю
rw: киньяруанда
quc: киче
khq: 'койра чини'
ses: 'койраборо сенни'
koi: 'коми-пермь тілі'
swc: 'конго суахили тілі'
kok: конкани
kw: корниш
co: 'корсикан тілі'
xh: ксоза
ku: 'күрд тілі'
km: кхмер
kk: 'қазақ тілі'
ar_001: 'қазіргі стандартты араб тілі'
ky: 'қырғыз тілі'
zh: 'қытай тілі'
lkt: лакота
lag: 'ланги тілі'
lo: 'лаос тілі'
la: латын
es_419: 'латын американдық испан тілі'
lv: 'латыш тілі'
ln: лингала
lt: 'литва тілі'
lu: луба-катанга
smj: 'луле саам'
luo: луо
luy: лухиа
lb: люксембург
mk: 'македон тілі'
kde: маконде
mgh: макуа-меетто
mg: малагаси
ms: малай
ml: малайялам
mt: мальта
mi: маори
arn: мапуче
mr: маратхи
zgh: 'марокколық стандартты тамазигхт'
mas: масай
jmc: мачаме
es_MX: 'мексикалық испан тілі'
mer: меру
mgo: мета
ro_MD: 'молдован тілі'
mn: 'моңғол тілі'
mfe: морисиен
moh: мохоки
mua: мунданг
gv: мэнс
naq: нама
jgo: нгомба
de: 'неміс тілі'
de_CH: 'неміс тілінің швейцариялық диалекті'
ne: непал
nyn: нианколе
nl: 'нидерланд тілі'
nqo: нко
nb: 'норвегиялық букмол'
nn: 'норвегиялық нинорск'
nus: нуер
sma: 'оңтүстік саами'
or: ория
om: оромо
tzm: 'орталық атлас тамасагихт тілі'
ru: 'орыс тілі'
uz: өзбек
fa: 'парсы тілі'
pa: пенджаб
pl: 'поляк тілі'
pt: 'португал тілі'
ps: пушту
rm: романш
rof: ромбо
rwk: руа
ro: румын
rn: рунди
saq: самбуру
sg: санго
sbp: сангу
sa: санскрит
seh: сена
sr: 'серб тілі'
si: сингал
sd: синдхи
sms: 'сколт саам'
sk: словак
sl: словен
xog: сога
nd: 'солтүстік ндебел'
se: 'солтүстік сами'
so: сомали
ckb: 'сорани тілі'
sw: суахили
su: судан
ii: 'сычуан и тілі'
dav: таита
th: тай
ta: тамил
twq: тасавак
tt: 'татар тілі'
shi: ташелхит
tg: 'тәжік тілі'
te: телугу
teo: тесо
bo: 'тибет тілі'
ti: тигринья
to: тонган
dsb: 'төменгі лужица тілі'
tr: түрік
tk: түрікмен
zxx: 'тілдік мазмұны жоқ'
uk: 'украин тілі'
ur: урду
ug: 'ұйғыр тілі'
fo: фарер
fj: фиджи
fil: филиппин
fi: фин
nl_BE: 'фламанд тілі'
fr: 'француз тілі'
ha: хауса
hi: хинди
hr: хорват
chr: 'чероки тілі'
cs: 'чех тілі'
ksb: шамбала
sv: швед
gsw: 'швейцариялық неміс тілі'
fr_CH: 'швейцариялық француз тілі'
sn: шона
ee: эве
eo: эсперанто
et: 'эстон тілі'
jv: ява
ace: Achinese
ach: Acoli
ada: Adangme
ady: Adyghe
aa: Afar
afh: Afrihili
ain: Ainu
akk: Akkadian
bss: Akoose
akz: Alabama
ale: Aleut
arq: 'Algerian Arabic'
ase: 'American Sign Language'
egy: 'Ancient Egyptian'
grc: 'Ancient Greek'
anp: Angika
njo: 'Ao Naga'
an: Aragonese
arc: Aramaic
aro: Araona
arp: Arapaho
arw: Arawak
rup: Aromanian
frp: Arpitan
ast: Asturian
cch: Atsam
av: Avaric
ae: Avestan
awa: Awadhi
ay: Aymara
bfq: Badaga
bfd: Bafut
bqi: Bakhtiari
ban: Balinese
bal: Baluchi
bax: Bamun
bjn: Banjar
bas: Basaa
bbc: 'Batak Toba'
bar: Bavarian
bej: Beja
bew: Betawi
bho: Bhojpuri
bik: Bikol
bin: Bini
bpy: Bishnupriya
bi: Bislama
byn: Blin
zbl: Blissymbols
brh: Brahui
bra: Braj
bug: Buginese
bum: Bulu
bua: Buriat
cad: Caddo
frc: 'Cajun French'
yue: Cantonese
cps: Capiznon
car: Carib
cay: Cayuga
ceb: Cebuano
dtp: 'Central Dusun'
esu: 'Central Yupik'
shu: 'Chadian Arabic'
chg: Chagatai
ch: Chamorro
ce: Chechen
chy: Cheyenne
chb: Chibcha
qug: 'Chimborazo Highland Quichua'
chn: 'Chinook Jargon'
chp: Chipewyan
cho: Choctaw
cu: 'Church Slavic'
chk: Chuukese
cv: Chuvash
nwc: 'Classical Newari'
syc: 'Classical Syriac'
ksh: Colognian
swb: Comorian
cop: Coptic
cr: Cree
mus: Creek
crh: 'Crimean Turkish'
dak: Dakota
dar: Dargwa
dzg: Dazaga
del: Delaware
din: Dinka
dv: Divehi
doi: Dogri
dgr: Dogrib
dyu: Dyula
frs: 'Eastern Frisian'
efi: Efik
arz: 'Egyptian Arabic'
eka: Ekajuk
elx: Elamite
egl: Emilian
myv: Erzya
ewo: Ewondo
ext: Extremaduran
fan: Fang
fat: Fanti
hif: 'Fiji Hindi'
fon: Fon
gur: Frafra
fur: Friulian
ff: Fulah
gaa: Ga
gan: 'Gan Chinese'
gay: Gayo
gba: Gbaya
gez: Geez
aln: 'Gheg Albanian'
bbj: Ghomala
glk: Gilaki
gil: Gilbertese
gom: 'Goan Konkani'
gon: Gondi
gor: Gorontalo
got: Gothic
grb: Grebo
gwi: Gwichʼin
hai: Haida
hak: 'Hakka Chinese'
hz: Herero
hil: Hiligaynon
ho: 'Hiri Motu'
hit: Hittite
hmn: Hmong
hup: Hupa
iba: Iban
ibb: Ibibio
io: Ido
ilo: Iloko
izh: Ingrian
inh: Ingush
ia: Interlingua
ie: Interlingue
ik: Inupiaq
jam: 'Jamaican Creole English'
kaj: Jju
jrb: Judeo-Arabic
jpr: Judeo-Persian
jut: Jutish
kbd: Kabardian
kac: Kachin
kgp: Kaingang
kkj: Kako
xal: Kalmyk
kbl: Kanembu
kr: Kanuri
kaa: Kara-Kalpak
krc: Karachay-Balkar
krl: Karelian
csb: Kashubian
kaw: Kawi
ken: Kenyang
kha: Khasi
kho: Khotanese
khw: Khowar
kmb: Kimbundu
krj: Kinaray-a
kiu: Kirmanjki
tlh: Klingon
bkm: Kom
kv: Komi
kg: Kongo
kfo: Koro
kos: Kosraean
avk: Kotava
kpe: Kpelle
kri: Krio
kj: Kuanyama
kum: Kumyk
kru: Kurukh
kut: Kutenai
lad: Ladino
lah: Lahnda
lam: Lamba
ltg: Latgalian
lzz: Laz
lez: Lezghian
lij: Ligurian
li: Limburgish
lfn: 'Lingua Franca Nova'
lzh: 'Literary Chinese'
liv: Livonian
jbo: Lojban
lmo: Lombard
nds: 'Low German'
sli: 'Lower Silesian'
loz: Lozi
lua: Luba-Lulua
lui: Luiseno
lun: Lunda
mde: Maba
mad: Madurese
maf: Mafa
mag: Magahi
vmf: Main-Franconian
mai: Maithili
mak: Makasar
mnc: Manchu
mdr: Mandar
man: Mandingo
mni: Manipuri
chm: Mari
mh: Marshallese
mwr: Marwari
mzn: Mazanderani
byv: Medumba
men: Mende
mwv: Mentawai
mic: Micmac
dum: 'Middle Dutch'
enm: 'Middle English'
frm: 'Middle French'
gmh: 'Middle High German'
mga: 'Middle Irish'
nan: 'Min Nan Chinese'
min: Minangkabau
xmf: Mingrelian
mwl: Mirandese
lus: Mizo
mdf: Moksha
lol: Mongo
ary: 'Moroccan Arabic'
mos: Mossi
mul: 'Multiple Languages'
ttt: 'Muslim Tat'
mye: Myene
na: Nauru
nv: Navajo
ng: Ndonga
nap: Neapolitan
new: Newari
sba: Ngambay
nnh: Ngiemboon
yrl: Nheengatu
nia: Nias
niu: Niuean
nog: Nogai
frr: 'Northern Frisian'
nso: 'Northern Sotho'
'no': Norwegian
nov: Novial
nym: Nyamwezi
ny: Nyanja
tog: 'Nyasa Tonga'
nyo: Nyoro
nzi: Nzima
oc: Occitan
oj: Ojibwa
ang: 'Old English'
fro: 'Old French'
goh: 'Old High German'
sga: 'Old Irish'
non: 'Old Norse'
peo: 'Old Persian'
pro: 'Old Provençal'
osa: Osage
os: Ossetic
ota: 'Ottoman Turkish'
pal: Pahlavi
pfl: 'Palatine German'
pau: Palauan
pi: Pali
pam: Pampanga
pag: Pangasinan
pap: Papiamento
pdc: 'Pennsylvania German'
phn: Phoenician
pcd: Picard
pms: Piedmontese
pdt: Plautdietsch
pon: Pohnpeian
pnt: Pontic
prg: Prussian
raj: Rajasthani
rap: Rapanui
rar: Rarotongan
rif: Riffian
rgn: Romagnol
rom: Romany
root: Root
rtm: Rotuman
rug: Roviana
rue: Rusyn
ssy: Saho
sah: Sakha
sam: 'Samaritan Aramaic'
sm: Samoan
sgs: Samogitian
sad: Sandawe
sat: Santali
sc: Sardinian
sas: Sasak
sdc: 'Sassarese Sardinian'
stq: 'Saterland Frisian'
saz: Saurashtra
sco: Scots
gd: 'Scottish Gaelic'
sly: Selayar
sel: Selkup
see: Seneca
sh: Serbo-Croatian
srr: Serer
sei: Seri
shn: Shan
scn: Sicilian
sid: Sidamo
bla: Siksika
szl: Silesian
den: Slave
sog: Sogdien
snk: Soninke
azb: 'South Azerbaijani'
nr: 'South Ndebele'
alt: 'Southern Altai'
st: 'Southern Sotho'
srn: 'Sranan Tongo'
suk: Sukuma
sux: Sumerian
sus: Susu
ss: Swati
syr: Syriac
tl: Tagalog
ty: Tahitian
tly: Talysh
tmh: Tamashek
trv: Taroko
ter: Tereno
tet: Tetum
tig: Tigre
tem: Timne
tiv: Tiv
tli: Tlingit
tpi: 'Tok Pisin'
tkl: Tokelau
fit: 'Tornedalen Finnish'
tkr: Tsakhur
tsd: Tsakonian
tsi: Tsimshian
ts: Tsonga
tn: Tswana
tcy: Tulu
tum: Tumbuka
aeb: 'Tunisian Arabic'
tru: Turoyo
tvl: Tuvalu
tyv: Tuvinian
tw: Twi
kcg: Tyap
udm: Udmurt
uga: Ugaritic
umb: Umbundu
ve: Venda
vec: Venetian
vep: Veps
vo: Volapük
vro: Võro
vot: Votic
wa: Walloon
wae: Walser
war: Waray
was: Washo
guc: Wayuu
vls: 'West Flemish'
mrj: 'Western Mari'
wal: Wolaytta
wuu: 'Wu Chinese'
hsn: 'Xiang Chinese'
yav: Yangben
yao: Yao
yap: Yapese
ybb: Yemba
yi: Yiddish
zap: Zapotec
zza: Zaza
zea: Zeelandic
zen: Zenaga
za: Zhuang
gbz: 'Zoroastrian Dari'
zun: Zuni
